@charset "utf-8";
/* CSS Document */
body {
			padding: 0px;
			margin: 0px;
			background-color: #161C21;
			font-family: "Open";
			color: #FFFFFF;
			height: 100%;
		}
	.circlepica {
				border-radius: 50%;
				border: solid 4px #A0090F;
				width: 50%;
				margin-top: 10%;
				margin-bottom: 10%;
				max-width: 50px;
			}
	.large-font {
				font-size: 50px; font-weight: bold; color: black; margin-top: 20px; font-family: Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif"
			}
	.large-font-sm {
				font-size: 30px; font-weight: bold; color: black; margin-top: 20px; font-family: Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif"
			}
.large-font-smallest {
				font-size: 18px; font-weight: bold; color: black; margin-top: 20px; font-family: Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif"
			}
	.boxp {
		text-center; margin-left: 20px; margin-right: 20px;
	}
@media only screen and (max-width: 992px) {
	.large-font {
				font-size: 32px; font-weight: bold; color: black; margin-top: 20px; font-family: Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif"
			}
	.boxp {
		text-center; margin-left: 1px; margin-right: 1px;
	}
	}
.group{
  position:relative;
}
.group>label{
  padding:0 0.2em;
  position:absolute;
  top:-0.8em;
  left:1em;
  background-color:white;
	color: #666666;
	font-size: 14px;
}

.group>input{
  padding:0.8em;
  border-radius: 0.5em;
  border: 1px solid #CED4DA;
  outline:none;
}
.group-error{
  position:relative;
}
.group-error>label{
  padding:0 0.2em;
  position:absolute;
  top:-0.8em;
  left:1em;
  background-color:white;
	color: red;
	font-size: 14px;
}

.group-error>input{
  padding:0.8em;
  border-radius: 0.5em;
  border: 1px solid red;
  outline:none;
}
.groupt{
  position:relative;
}
.groupt>label{
  padding:0 0.2em;
  position:absolute;
  top:-0.8em;
  left:1em;
  background-color:white;
	color: #666666;
	font-size: 14px;
}

.groupt>input{
  padding:0;
  outline:none;
}
.invalid-feedback {
		color: red;
	}
.valid {
  color: green;
}
.valid:before {
  position: relative;
  left: -10px;
  content: "\2713";
	font-weight: bold;
}
.invalid {
  color: red;
}

.invalid:before {
  position: relative;
  left: -10px;
  content: "!";
}		
	#message {
  background-color: #EFEFEF;
  color: #0F2647;
  border-radius: 5px;
  border: solid #CCCCCC 1px;
  font-size: 12px;
  text-align: left;
margin-top: 5px;
		display: none;
}

#message p {
	margin-left: 10px;
  font-size: 12px;
}
.arrow-l-plain {
				color: #15244F;
			}
.arrow-l-plain:hover {
				color: #1BB2E8;
			}
.circleempty {
				border-radius: 50%;
				border: solid 1px #CCCCCC;
				width: 50%;
				width: 25px;
				height: 25px;
			}
.circlecheck {
				border-radius: 50%;
				border: solid 1px green;
				background-color: green;
				width: 50%;
				width: 25px;
				height: 25px;
				color: white;
			}
	.home-cont {
		max-width: 500px; margin-left: auto; margin-right: auto; padding: 20px; border: solid 1px #CCCCCC; border-radius: 10px; margin-bottom: 20px;
	}
	.home-start-cont {
		max-width: 700px; margin-left: auto; margin-right: auto; margin-bottom: 20px;
	}
	.start-in {
		border: solid 1px #CCCCCC;
		padding: 20px;
		border-radius: 10px;
		margin-bottom: 20px;
	}
	.start-in:hover {
		border: solid 1px #CCCCCC;
		padding: 20px;
		border-radius: 10px;
		margin-bottom: 20px;
		background-color: #F9F9F9;
		cursor: pointer;
		box-shadow: 5px 5px 5px 1px #F1F1F1;
	}
.start-in-select {
		border: solid 1px #CCCCCC;
		padding: 20px;
		border-radius: 10px;
		margin-bottom: 20px;
		background-color: #F9F9F9;
		cursor: pointer;
		box-shadow: 5px 5px 5px 1px #F1F1F1;
	}
	.main-main {
		display: block;
	}
	.main-mobile {
	display: none;
	}
@media only screen and (max-width: 700px) {
.main-main {
		display: none;
	}
	.main-mobile {
		display: block;
	}
}
	.exp-main {
	min-height: 100vh;    
    display: flex;
    flex-direction: column;
	}
	.footer {
    margin-top: auto;
}
	.back-black {
		background-color: #000000;
		color: #FFFFFF;
	}
	.back-gray-dark {
		background-color: #161C21;
		color: #FFFFFF;
	}
	.back-gray-light {
		background-color: #383838;
		color: #FFFFFF;
	}
	.back-gray-lighter {
		background-color: #F9FAFB;
	}
	.back-red {
		background-color: #A0090F;
	}
	.back-red-dark {
		background-color: #550508;
	}
	.pad-10 {
		padding: 10px;
	}
	.pad-15 {
		padding: 15px;
	}
	.pad-20 {
		padding: 20px;
	}
	.fawesome-border {
		border: solid 2px #FFFFFF;
		border-radius: 20%;
		padding: 5px;
		font-size: 18px;
		color: #FFFFFF;
		width: 40px;
	}
	.fawesome-border:hover {
		border: solid 2px #A0090F;
		border-radius: 20%;
		padding: 5px;
		font-size: 18px;
		color: #A0090F;
		cursor: Pointer;
		width: 40px;
	}
	.font-white {
		color: white;
	}
	.font-red {
		color: #A0090F;
	}
	.font-bold {
		font-weight: bold;
	}
	.start-in {
		border: solid 1px #000000;
		background-color: #F9FAFB;
		padding: 20px;
		border-radius: 10px;
		margin-bottom: 20px;
	}
	.start-in:hover {
		border: solid 1px #A0090F;
		padding: 20px;
		border-radius: 10px;
		margin-bottom: 20px;
		background-color: #F9FAFB;
		cursor: pointer;
		box-shadow: 0px 0px 10px 5px #A0090F;
	}
.start-in-select {
		border: solid 1px #000000;
		padding: 20px;
		border-radius: 10px;
		margin-bottom: 20px;
		background-color: #F9FAFB;
		cursor: pointer;
		box-shadow: 5px 5px 5px 1px #000000;
		
	}
	.btn-valor-light {
			background-color: #550508;
			font-size: 16px;
			font-weight: bold;
			padding-right: 20px;
			padding-left: 20px;
			padding-top: 5px;
			padding-bottom: 5px;
			border: solid 2px #FFFFFF;
			border-radius: 10px;
			color: #FFFFFF;
		}
	.btn-valor-light:hover {
			background-color: #FFFFFF;
			font-size: 16px;
			font-weight: bold;
			padding-right: 20px;
			padding-left: 20px;
			padding-top: 5px;
			padding-bottom: 5px;
			border: solid 2px #550508;
			border-radius: 10px;
			color: #550508;
		}
.btn-v-black {

			background-color: #000000;
			font-size: 16px;
			font-weight: bold;
			padding-right: 40px;
			padding-left: 40px;
			padding-top: 10px;
			padding-bottom: 10px;
			border-radius: 50px;
			color: #FFFFFF;
		}
.btn-v-black:hover {

			background-color: #383838;
			font-size: 16px;
			font-weight: bold;
			padding-right: 40px;
			padding-left: 40px;
			padding-top: 10px;
			padding-bottom: 10px;
			border-radius: 50px;
			color: #FFFFFF;
		}
.btn-v-black-sm {

			background-color: #000000;
			font-size: 12px;
			font-weight: bold;
			padding-right: 20px;
			padding-left: 20px;
			padding-top: 5px;
			padding-bottom: 5px;
			border-radius: 25px;
			color: #FFFFFF;
		}
.btn-v-black-sm:hover {

			background-color: #383838;
			font-size: 12px;
			font-weight: bold;
			padding-right: 20px;
			padding-left: 20px;
			padding-top: 5px;
			padding-bottom: 5px;
			border-radius: 25px;
			color: #FFFFFF;
		}
.btn-v-red {

			background-color: #550508;
			font-size: 16px;
			font-weight: bold;
			padding-right: 40px;
			padding-left: 40px;
			padding-top: 10px;
			padding-bottom: 10px;
			border-radius: 50px;
			color: #FFFFFF;
		}
.btn-v-red:hover {

			background-color: #A0090F;
			font-size: 16px;
			font-weight: bold;
			padding-right: 40px;
			padding-left: 40px;
			padding-top: 10px;
			padding-bottom: 10px;
			border-radius: 50px;
			color: #FFFFFF;
		}
.btn-v-red-sm {

			background-color: #550508;
			font-size: 12px;
			font-weight: bold;
			padding-right: 20px;
			padding-left: 20px;
			padding-top: 5px;
			padding-bottom: 5px;
			border-radius: 25px;
			color: #FFFFFF;
		}
.btn-v-red-sm:hover {

			background-color: #A0090F;
			font-size: 12px;
			font-weight: bold;
			padding-right: 20px;
			padding-left: 20px;
			padding-top: 5px;
			padding-bottom: 5px;
			border-radius: 25px;
			color: #FFFFFF;
		}
.appPic {
		max-width: 250px;
	}
#main-home-create {
		margin-left: auto; margin-right: auto; max-width: 600px; background-color: white; padding: 30px; border-radius: 10px;
	}
.white-box {
		margin-left: auto; margin-right: auto; background-color: white; padding: 30px; border-radius: 10px;
	}
	@media only screen and (max-width: 600px) {
		.appPic {
		max-width: 150px;
	}
		#main-home-create {
		margin-left: auto; margin-right: auto; max-width: 600px; background-color: white; padding: 10px; border-radius: 5px;
	}
		.white-box {
		margin-left: auto; margin-right: auto; background-color: white; padding: 10px; border-radius: 5px;
	}
		
	}
.footer a:link {
	color: #A0090F;
}
.footer a:hover {
	color: #FFFFFF;
}